@media screen and (max-width:1800px) {
    /*HEADER*/

}

@media screen and (max-width:1700px) {
    /*HEADER*/

    /*FOOTER*/
    .call-header-links {
        width: 100%;
    }

    .diff_list li:hover .diff_title {
        font-size: 20px;
    }

    .diff_list li:hover .diff_cont p {
        font-size: 16px;
    }

    .diff_list li a {
        padding: 20px;
    }
}

@media screen and (max-width:1600px) {
    /*FOOTER*/

    /*HEADER*/
    .container {
        max-width: 90%;
    }

    .inpage .container,
    .inbanner .container,
    .brd-sec .container {
        max-width: 100%;
    }

    .mainheader .container {
        max-width: 100%;
    }

    .menu_link > nav > ul {
        text-align: center
    }

    .menu_link nav > ul > li > a {
        margin: 0 50px 0 0;
    }

    .menu_link {
        width: calc(100% - 260px);
    }

    /*.menu_link {
		padding-left: 15px
	}*/
    .hm-col-4 {
        padding: 0 35px;
    }

    .call-header-links ul li {
        margin: 26px 100px 26px 0;
    }

    .thank-content p {
        max-width: 70%;
    }

    .sub-menu-wrap > ul.menu-dropdown {
        padding: 0 20px;
    }

    .img-abs-left {
        left: -63px;
    }

    .diff_list li a {
        padding: 0 20px;
    }
}

@media screen and (max-width:1540px) {
    /*FOOTER*/

    /*HEADER*/
    .call-header-links ul li {
        margin-right: 87px;
    }

    .call-header-links ul li:not(:last-child):before {
        right: -43px;
    }


    .inner-left-block {
        width: calc(100% - 360px)
    }

    /*TEAM*/
    .inpage .team-caption .team-name {
        font-size: 18px;
    }

    ul.fixed-social-list {
        top: calc(63% + 25px);
    }
}

@media screen and (max-width:1480px) {
    .img-abs-left {
        left: 15px;
    }

    /*FOOTER*/
    .img-abs-left {
        max-width: 55px;
        top: 12px;
    }

    footer {
        padding-top: 50px;
    }

    .asc-logo,
    .social-list li {
        margin-bottom: 40px;
    }

    .service-sd-wrapper {
        padding: 30px 30px 0;
    }

    .service-list li:before {
        left: 30px;
    }

    /*HEADER*/
    .call-header-links ul li {
        margin-right: 53px;
    }

    .call-header-links ul li:not(:last-child):before {
        right: -25px;
    }

    .menu_link nav > ul > li > a {
        margin: 0 20px 0 0;
    }

    .team-caption {
        padding: 50px 25px 0;
        min-height: 180px;
        -webkit-transform: translateY(50px);
        transform: translateY(30px);
    }

    .team-caption .team-name {
        font-size: 22px;
    }

    .thank-content p {
        max-width: 80%;
    }

    .diff_list li {
        width: 33.33%;
        height: auto;
        padding-bottom: 40px;
    }

    .diff_list li:nth-last-child(-n + 2) {
        width: 50%;
    }

    .diff_cont {
        min-height: auto;
    }

    /*TEAM*/
    .inpage .team-caption {
        min-height: 180px;
    }

    .inpage .hm-team-list li {
        width: calc(33.33% - 3px)
    }

    .inpage .hm-team-list li:nth-child(4n) {
        margin-right: 3px
    }

    .inpage .hm-team-list li:nth-child(3n) {
        margin-right: 0px
    }
}

@media screen and (max-width:1366px) {
    .thank-content p {
        max-width: 90%;
    }

    /*CTA*/
    .hm-col-4 {
        padding: 0 15px;
    }

    .inpage .panel-in-list {
        padding: 30px 20px 15px;
    }

    /*FOOTER*/
    .img-abs-left {
        max-width: 65px;
    }

    .ftlogo,
    .ft-call-links li {
        margin-bottom: 45px;
    }

    /*HEADER*/

    .menu_link {
        padding-left: 0;
        width: calc(100% - 230px)
    }

    .menu_link nav > ul > li > a {
        margin: 0 0px 0 0;
    }

    .logo-left {
        max-width: 215px;
    }

    .call-header-links ul li > img {
        margin-right: 10px;
    }

    .call-header-links ul li {
        margin-right: 42px;
    }

    .call-header-links ul li:not(:last-child):before {
        right: -21px;
    }

    .inpage .corporate-detail .panel-in-list {
        padding: 20px 20px 15px;
    }

    .team-caption .team-name {
        font-size: 20px;
    }

    .inner-key-wrapper {
        margin: 0 -15px;
        padding-top: 45px;
    }

    .inpage .hm-col-4 {
        padding: 0 15px;
    }

    .container .container_md {
        padding-left: 0;
        padding-right: 0
    }
}

@media(max-width:1280px) {
    .logo-left {
        max-width: 190px;
    }

    .menu_link {
        width: calc(100% - 215px);
    }

    .get-title {
        font-size: 28px;
        line-height: 30px;
    }

    .right-sidebar .get-free-quote-info {
        padding: 30px;
    }

    .img-abs-left {
        display: none
    }

    .ft-top-divider {
        padding-top: 50px;
    }

    .ft-left-bock {
        width: 51%;
    }

    .ft-right-block {
        width: 40.74%;
    }

    .inpage .hm-col-4 {
        width: 50%;
        margin-bottom: 30px;
    }

    .inpage .hm-col-4:nth-child(2n) {
        border-right: 0px;
    }

    .hm-num {
        font-size: 45px;
    }

    .mrgb50,
    .hm-col-4,
    .mrgb45 {
        margin-bottom: 30px;
    }

    .hm-label {
        font-size: 22px;
    }

    .call-header-links ul li {
        margin-right: 30px;
    }

    .call-header-links ul li:not(:last-child):before {
        right: -15px;
    }

    .menu_link nav > ul > li > a {
        margin: 0 15px 0 0;
    }

    .call-header-links ul li > img {
        margin-right: 5px;
    }

    .thank-content p {
        max-width: 100%;
    }

    ul.fixed-social-list {
        display: none;
    }

    .fixedbtn {
        top: 50%;
    }

}

@media(max-width:1220px) {
    .menu_link {
        width: calc(100% - 205px);
    }
}

@media screen and (max-width:1200px) {
    .ft-left-bock {
        width: 55%;
    }

    /*
	.inpage .hm-team-list li {
		width: calc(50% - 3px);
	}
*/

    /*
	.inpage .hm-team-list li:nth-child(3n) {
		margin-right: 3px;
	}
*/

    .inbanner {
        /*		padding: 0;*/
        position: relative;
        /*	min-height: auto;*/
    }

    .main-heading,
    .h1_title {
        margin-bottom: 35px
    }

    .call-header-links ul {
        width: calc(100% - 50px);
        justify-content: center;
    }

    .call-header-links ul li {
        margin-right: 15px;
    }

    .call-header-links ul li > img {
        margin-right: 0;
    }

    .call-header-links ul li:first-child > span {
        display: none
    }

    .call-header-links ul li:not(:last-child):before {
        content: none
    }

    html.menuhidden .fixedbtn {
        z-index: 0;
    }

    .menu_link.active .social-mb-block {
        display: block
    }

    .social-mb-block {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        text-align: center;
        border-top: 1px solid rgba(255, 255, 255, .1);
        padding-top: 25px;
        background: #01182c;
        height: auto;
        z-index: 1;
    }

    .social-mb-block .social-list li {
        margin-bottom: 20px;
        float: none
    }

    /*HEADER*/
    html.menuhidden {
        position: fixed;
        overflow-y: hidden
    }

    .mainheader {
        /*position: relative;
		z-index: initial;*/
        top: 0;
        width: 100%;
        height: auto;
        z-index: 11;
    }

    .overlay {
        position: fixed;
        top: 0;
        right: 0;
        z-index: 10;
        width: 100%;
        height: 100%;
        display: none;
        background-color: rgba(0, 0, 0, 0.8);
        cursor: pointer;
    }

    .togglebtn {
        position: absolute;
        right: 15px;
        top: 29px;
        display: block;
        text-align: center;
        width: 36px;
        height: 25px;
        border: 0;
        cursor: pointer;
        z-index: 1001;
        padding: 0px;
        background: none;
        border-radius: 50%;
    }

    .togglebtn.active span::before {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        -moz-transform: rotate(-135deg);
        -o-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
        top: 0;
    }

    .togglebtn.active span::after {
        -webkit-transition-delay: 0.09s;
        top: 0;
        -moz-transition-delay: 0.09s;
        -o-transition-delay: 0.09s;
        -ms-transition-delay: 0.09s;
        transition-delay: 0.09s;
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        -o-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
    }

    .togglebtn.active span {
        background-color: transparent;
    }

    .togglebtn.active {
        right: 15px;
        left: auto;
        top: 10px;
        border-radius: 0;
    }

    .togglebtn.active:before {
        content: none
    }

    .togglebtn span,
    .togglebtn span::before,
    .togglebtn span::after {
        background-color: #fff;
    }

    .menu_link nav {
        position: fixed;
        bottom: 0;
        right: 0;
        height: 100%;
        width: 100%;
        max-width: 480px;
        overflow: auto;
        padding: 0;
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        -o-transform: translateX(100%);
        -ms-transform: translateX(100%);
        transform: translateX(100%);
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
        -ms-transition: all 0.5s;
        background-color: #003462;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .menu_link.active nav {
        -webkit-transform: translateX(0%);
        -moz-transform: translateX(0%);
        -o-transform: translateX(0%);
        -ms-transform: translateX(0%);
        transform: translateX(0%);
    }

    .menudrop,
    .menu_link .submenu .menudrop {
        display: block;
        top: 10px;
        font-size: 20px;
        height: 20px;
        width: 20px;
        border-radius: 0;
        line-height: 100%;
        right: 15px;
        position: absolute;
        background: transparent
    }

    .menu_link nav > ul > li > a > img {
        display: none;
    }

    .menu_link nav > ul > li > a .hidden {
        display: block;
    }

    .menu_link .submenu .menudrop {
        color: #fff
    }

    .menu_link nav > ul > li > a {
        padding: 10px 35px !important;
        color: #fff;
        font-size: 18px;
        height: auto;
        text-align: left
    }

    .menu_link nav > ul > li a {
        color: #ffffff;
        font-weight: normal;
    }



    .menu_link nav > ul > li.has-sub {
        position: relative;
    }

    .menu_link .submenu {
        -webkit-transform: none;
        transform: none;
        display: none;
        visibility: unset;
        opacity: unset;
        width: 100%;
        text-align: center;
        position: relative;
        padding-bottom: 0;
        left: auto;
        top: inherit;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        margin: 1px 0;
        border: 0;
        background: transparent;
        min-width: auto;
        position: static;
        right: inherit;
        text-align: left;
    }

    .submenu .container {
        padding: 0;
        justify-content: flex-start;
    }

    .submenu .menu-dropdown > li > a:after {
        filter: none;
        display: none
    }

    .menu_link nav > ul > li > a:after {
        content: none
    }

    .menu_link nav > ul > li > a:before {
        content: "";
        position: absolute;
        bottom: inherit;
        left: 10px;
        right: 0;
        width: 8px;
        height: 8px;
        border: 1px solid #fff;
        top: 14px;
        border-radius: 50%;
        margin: 0;
        transition: all 0.3s linear;
        -webkit-transition: all 0.3s linear;
        -o-transition: all 0.3s linear;
        z-index: 1;
        -moz-transition: all 0.3s linear;
    }

    .sub-dropdown > li > a:before {
        display: none
    }

    .sub-menu-wrap {
        padding: 0 0 0 35px;
        margin: 0;
    }

    .sub-dropdown {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        flex-flow: column;
        border-top: 1px solid rgba(255, 255, 255, .10);
        padding-left: 20px;
    }

    .sub-dropdown > li > a {
        padding: 5px 0px !important;
    }

    .submenu .menu-dropdown > li > a {
        color: #ffffff;
        font-size: 18px;
        padding: 10px 0;
        font-weight: 300;
    }

    .sub-menu-wrap ul .menucaption p,
    .sub-menu-wrap ul .menucaption {
        display: none
    }

    .sub-dropdown.two-column li {
        width: 100%;
    }

    .menu_link nav > ul > li {
        display: block;
        text-align: center;
        opacity: 0;
        -webkit-transition: opacity 0.4s ease;
        transition: opacity 0.4s ease;
        width: 100%;
    }

    .hide-desktop {
        display: block
    }

    .menu_link li:hover .submenu {
        display: none;
        -webkit-transform: none;
        transform: none;
        opacity: inherit;
        opacity: 1;
    }

    .menu_link.active nav > ul > li {
        opacity: 1;
        -webkit-transition: opacity 0.4s ease 0.4s;
        transition: opacity 0.4s ease 0.4s;
    }

    .menudrop.openedmenu::before {
        content: "\f106";
    }

    .menu_link ul > li:hover > a > i.fa.fa-caret-down {
        -webkit-transform: none;
        -ms-transform: none;
        -o-transform: none;
        -moz-transform: none;
        transform: none;
    }


    .menu_link nav > ul > li:hover > a,
    .menu_link nav > ul > li.active > a,
    .megamenu > li.active > a,
    .megamenu > li > a:hover {
        color: #00aeef;
    }


    .menu_link > nav > ul {
        padding-right: 0;
        display: flex;
        /*	flex-wrap: wrap;
		justify-content: center;*/
        flex-direction: column;
        width: 100%;
        overflow: auto;
        padding-bottom: 150px;
        height: 100%;
        align-items: center;
        justify-content: center;
        height: 100vh;
    }

    .menu_link nav > ul > li a {
        position: relative;

        -webkit-transition: color 0.4s ease;
        transition: color 0.4s ease;
    }

    .menulogo {
        padding: 30px 25px;
        display: none;
        margin-bottom: 20px;
        text-align: center;
    }


    #hamburger-icon .line {
        display: block;
        background: #ffffff;
        width: 36px;
        height: 4px;
        position: absolute;
        left: 0;
        border-radius: 4px;
        transition: all 0.4s;
        -webkit-transition: all 0.4s;
        -moz-transition: all 0.4s;
    }

    #hamburger-icon .line.line-1 {
        top: 0;
    }

    #hamburger-icon .line.line-2 {
        top: 50%;
    }

    #hamburger-icon .line.line-3 {
        top: 100%;
    }

    #hamburger-icon.active .line-1 {
        transform: translateY(18px) translateX(0) rotate(45deg);
        -webkit-transform: translateY(18px) translateX(0) rotate(45deg);
        -moz-transform: translateY(18px) translateX(0) rotate(45deg);
    }

    #hamburger-icon.active .line-2 {
        opacity: 0;
    }

    #hamburger-icon.active .line-3 {
        transform: translateY(-7px) translateX(0) rotate(-45deg);
        -webkit-transform: translateY(-7px) translateX(0) rotate(-45deg);
        -moz-transform: translateY(-7px) translateX(0) rotate(-45deg);
    }


    .menu_link nav > ul > li.hidden {
        display: block;
    }

    .menu_link ul > li:hover > a > i.menudrop {
        transform: none;
        -webkit-transform: none;
    }

    .menu_link nav > ul > li > a {
        margin: 0;
    }

    .hm-col-4 {
        padding: 0 10px;
    }

    .hm-label {
        font-size: 20px;
    }

    .hm-num {
        font-size: 40px;
        margin-bottom: 15px;
    }

    .ptag .subrub_pages li {
        width: 50%;
    }

    .submenu .menu-dropdown > li > a:hover,
    .submenu .menu-dropdown > li.active > a {
        color: #00aeef;
    }
}

@media screen and (max-width:1120px) {

    /*INNER*/


    /*CTA*/

    .call-header-links ul li {
        margin-right: 10px;
    }

    /*COMMON*/
    .inner-left-block {
        width: calc(100% - 330px);
    }



    .right-sidebar {
        width: 315px;
    }

    .call-info-sidebar {
        padding: 30px;
    }

    .right-sidebar .get-free-quote-info {
        margin-bottom: 30px;
    }

    .call-info-sidebar li:not(:last-child) {
        margin-bottom: 20px;
        padding-bottom: 20px;
    }


    .hm-team-list li a:hover .team-caption .more-link {
        bottom: 20px;
    }

    /*FOOTER*/
    .ft-title {
        font-size: 26px;
        line-height: 32px;
        margin-bottom: 30px;
    }

    footer .container .container_md {
        padding: 0
    }

    .ft-call-links {
        padding-left: 0
    }

    footer,
    .ft-top-divider {
        padding-top: 35px;
    }

    .ftlogo,
    .ft-call-links li {
        margin-bottom: 30px;
    }

    .img_wrp {
        display: block;
        margin-top: 30px;
    }

    .img_wrp .text_cnt {
        width: 100%;
        margin-bottom: 30px;
    }
}

@media screen and (max-width:1024px) {
    .mainheader {
        padding-bottom: 15px;
        border-bottom: 1px solid rgba(0, 174, 239, .15);
    }

    .inbanner .pgtitle {
        border-top: 0px;
    }

    .bg-wg-modal .wg-modal {
        max-width: 100%;
    }

    .mobile-call-list li {
        text-align: center;
        width: 50%;
        margin-bottom: 35px;
    }

    .mobile-call-list li:nth-last-child(-n + 2) {
        margin-bottom: 0
    }

    /*INNER BANNER*/
    .asc-logo,
    .social-list li {
        margin-bottom: 30px;
    }

    .social-list li {
        margin-right: 10px;
    }

    .ft-call-links li a {
        font-size: 18px;
    }

    .call-header-links {
        text-align: right;
        float: right;
        width: auto;
        margin-right: 50px;
        margin: 28px 50px 0 0;
    }

    .open-call.visible-sm {
        display: block
    }

    .hide-in-sm {
        display: none !important
    }

    .call-header-links .call-icon {
        width: 35px;
        height: 35px;
        text-align: center;
        display: inline-block;
        line-height: 32px;
        border-radius: 50%;
        background-color: #00aeef;
    }

    .call-header-links .call-icon > img {
        filter: invert(1) brightness(15)
    }

    /*#my-modal-callpopup .wg-modal-close img{filter: invert(1);}*/
    .mobile-call-list {
        display: flex;
        flex-wrap: wrap
    }

    .mobile-call-list li {
        width: 50%;
        color: #ffffff;
        font-weight: bold;
        font-size: 18px;
    }

    .mobile-call-list li span {
        display: block;
        margin-bottom: 5px;
    }

    /*	.fixedbtn { top: 28%;}*/
}

@media screen and (max-width:992px) {
    .container {
        max-width: 100%;
    }

    /*COMMON*/
    .main-heading,
    .h1_title {
        font-size: 28px;
    }

    .inner-left-block .hm-team-list {
        margin-bottom: 30px;
    }

    .pgtitle {
        font-size: 28px;
    }

    .hm-num {
        font-size: 40px;
    }

    .inner-key-wrapper .hm-col-4 .hm-num sup {
        top: -15px
    }

    .hm-col-4 {
        width: 50%;
    }

    .hm-col-4:nth-child(2) {
        border-right: 0px;
    }

    /*FOOTER*/
    .social-list li {
        margin-right: 15px;
    }

    .social-list li a {
        width: 48px;
        height: 48px;
        line-height: 56px;
    }

    .ftlogo {
        max-width: 200px;
        margin-right: 20px;
    }

    .ft-call-links {
        width: calc(100% - 267px);
    }

    .ft-title {
        font-size: 24px;
        line-height: 28px;
    }

    .ft-heading {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .service-ft-links ul.ftlinks {
        margin-bottom: 30px;
    }

    .social-list li a {
        width: 48px;
        height: 48px;
        line-height: 52px;
    }

    .social-list li a i {
        font-size: 22px;
    }

    .service-ft-links ul.ftlinks li {
        padding-left: 20px;
    }

    /*INNER*/
    .inpage {
        padding: 50px 0;
    }
}

@media screen and (max-width:860px) {

    .inner-left-block,
    .right-sidebar {
        width: 100%;
        float: none;
        display: block;
    }

    .inner-left-block {
        clear: both;
    }

    /*
	.hm-team-list li {
		width: calc(33.33% - 3px);
	}

	.hm-team-list li:nth-child(3n) {
		margin-right: 0;
	}
*/
    .inpage .hm-team-list li {
        width: calc(33.33% - 3px);
    }

    .inpage .hm-team-list li:nth-child(4n) {
        margin-right: 3px;
    }

    .inpage .hm-team-list li:nth-child(3n) {
        margin-right: 0;
    }

    .team-caption .team-name,
    .inpage .team-caption .team-name {
        font-size: 18px;
    }

    .team-caption,
    .inpage .team-caption {
        padding: 30px 15px 0;
        min-height: 165px;
    }

    .inpage .team-caption {
        min-height: 140px;
    }

    .right-sidebar {
        position: relative;
        top: inherit;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-top: 20px;
    }

    .right-sidebar .get-free-quote-info {
        margin-bottom: 30px;
        width: 52%;
        padding: 25px;
    }

    .call-info-sidebar {
        padding: 25px 20px;
        width: 45%;
    }

    .ft-call-links li a {
        font-size: 16px;
    }

    .ft-title {
        font-size: 20px;
    }

    .social-list li a {
        width: 40px;
        height: 40px;
        line-height: 45px;
    }

    .inner-key-wrapper {
        margin: 0
    }

    .service-sd-wrapper {
        width: 45%;
        position: relative;
        padding: 20px 20px 0;
        margin-bottom: 30px;
    }

    .service-list li:before {
        left: 20px;
    }

    .service-list li {
        padding-bottom: 15px;
    }

    .service-list li:not(:last-child) {
        margin-bottom: 15px;
    }

    .get-title {
        font-size: 26px;
    }

    .center-img img {
        margin-top: 50px;
    }

    .ft-call-links {
        width: calc(100% - 275px);
    }

    .thank-content,
    .thank-content img,
    .error-page img,
    .error-page {
        margin-bottom: 30px;
    }



    /*========================= our team search for responsive ===============*/

    .team_mobile_box {
        display: block;
    }

    .filtericon {
        display: block;
        font-size: 16px;
        color: #003462;
        background: #e9f1f5;
        display: inline-block;
        padding: 10px 25px;
        margin-bottom: 10px;
        width: 100%;
        border: 1px solid #003462;
        text-align: center;
    }

    .filtericon i {
        margin-right: 8px;
    }

    .filterbox {
        display: none;
    }

    .closefilter {
        position: absolute;
        right: 20px;
        top: 18px;
        width: 35px;
        text-align: right;
        height: 35px;
        z-index: 11;
        display: block;

    }

    .filterbox .get-free-quote-info {
        position: relative;
        width: 100%;
        height: auto;
        transform: translateX(0%);
        -webkit-transform: translateX(0%);
    }

    .filterbox.active {
        display: block;
        position: fixed;
        width: 100%;
        background: #fff;
        top: 0;
        left: 0;
        padding: 50px 20px 20px;
        height: 100%;
        overflow-y: auto;
        z-index: 1001;
    }

    .right-sidebar .get-free-quote-info {
        display: none;
    }

    .filterbox .btn-submit {
        min-width: 100%;
    }

}

@media screen and (max-width:768px) {
    .container {
        max-width: 100%;
    }

    /*FOOTER*/
    .team-caption .more-link {
        display: none
    }

    .ftlogo {
        max-width: 160px;
        margin-right: 15px;
    }

    .ft-call-links {
        width: calc(100% - 215px);
    }

    .ft-left-bock .width50:first-child {
        width: 43%;
        padding-right: 0
    }

    .ft-left-bock .width50:last-child {
        width: 57%;
    }

    .ft-call-links li a {
        font-size: 15px;
    }

    .ft-call-links {
        width: calc(100% - 223px);
    }

    .social-list li {
        margin-right: 10px;
    }

    /*INNER*/

    .inpg_left {
        margin-bottom: 20px;
    }

    .pgtitle {
        font-size: 26px;
    }

    .right-sidebar .get-free-quote-info {
        padding: 20px;
    }

    .inpage .hm-col-4 {
        padding: 20px 10px;
        margin-bottom: 0;
    }

    .ptag p {
        font-size: 16px;
        line-height: 24px;
    }

    .dlist li,
    .ptag ul li {
        font-size: 16px;
        line-height: 24px;
    }

    .service-list li:before,
    .service-list li {
        font-size: 16px;
    }

    .hm-key-business {
        justify-content: inherit;
        align-items: flex-end;
    }

    .hm-col-4 {
        margin-bottom: 0;
        padding-bottom: 20px;
        border-bottom: 1px solid #d2dbe1;
        padding-top: 20px;
    }

    .hm-col-4:nth-child(-n + 2) {
        padding-top: 0;
    }

    .hm-col-4:nth-last-child(-n + 2) {
        border-bottom: 0px;
    }

    .inner-key-wrapper {
        margin: 0;
        justify-content: inherit;
        align-items: flex-end;
    }

    .inner-key-wrapper .hm-col-4:nth-last-child(-n + 2) {
        border-bottom: 0px;
        padding-top: 30px;
        margin-bottom: 30px;
    }

    .ptag p {
        font-size: 16px;
        line-height: 24px;
    }

    .center-img img {
        margin-top: 40px;
    }

    .menu_link.active .social-mb-block {
        display: block;
    }

    .sub-heading,
    .panel-heading,
    .h2_title {
        margin-bottom: 30px;
    }

    .ptag .subrub_pages li {
        width: 33.33%
    }

    .diff_list li {
        width: 50%;
        padding-bottom: 20px;
    }

    .diff_cont p {
        height: auto;
    }

    .diff_cont_bg {
        display: none
    }

    .diff_cont img {
        margin: 20px 0;
    }

    .diff_title {
        min-height: auto;
    }
}

@media screen and (max-width:680px) {
    .center-img img {
        margin-top: 30px;
    }

    .sub-heading,
    .panel-heading,
    .h2_title {
        font-size: 24px;
    }

    /*CTA*/
    .sub-heading,
    .panel-heading,
    .h2_title {
        margin-bottom: 20px;
    }

    /*HEADER*/
    /*FOOTE*/
    .ftlogo {
        max-width: 100%;
        margin-right: 0;
        text-align: center;
        margin: 0 auto 25px;
        float: none;
        width: 100%;
    }

    .ft-call-links {
        width: 100%;
    }

    .call-box {
        margin: 0 auto 25px;
        width: 100%;
        background-color: transparent;
    }

    .call-box:before {
        width: 47px;
        height: 47px;
        background-color: #00aeef;
        text-align: center;
        position: absolute;
        content: "";
        margin: 0 0 0 -13px;
        z-index: -1;
        border-radius: 50%;
    }

    .call-box:after {
        width: 100%;
        height: 1px;
        left: 0;
        right: 0;
        top: 50%;
    }

    .ft-call-links {
        width: 100%;
        flex-wrap: wrap;
    }

    .img-abs-left {
        display: block;
        position: relative;
        margin: 0 auto;
        max-width: 100%;
        left: 0;
    }

    .ft-top-divider {
        border: 0;
    }

    .ft-call-links li {
        width: 50%;
        margin-bottom: 15px;
    }

    .ft-call-links li a {
        font-size: 18px;
    }

    .ft-left-bock,
    .ft-right-block {
        width: 100%;
        float: none;
    }


}

@media screen and (max-width:667px) {
    .inbanner {
        padding: 125px 0 0px;
        position: relative;
        min-height: auto;
    }

    .mrgb45 {
        margin-bottom: 20px;
    }


    .hm-team-list li,
    .inpage .hm-team-list li {
        width: calc(50% - 3px);
    }

    .hm-team-list li:nth-child(3n),
    .inpage .hm-team-list li:nth-child(3n) {
        margin-right: 3px;
    }



    .hm-team-list li:nth-child(2n),
    .inpage .hm-team-list li:nth-child(2n) {
        margin-right: 0;
    }

    .inpage .team-caption .team-name {
        padding-bottom: 15px;
    }

    .call-info-sidebar .sub-heading {
        font-size: 24px;
    }

    .call-info-sidebar li span,
    .call-info-sidebar li a {
        font-size: 18px;
    }

    .get-title {
        font-size: 26px;
    }

    .right-sidebar .get-free-quote-info .submitbtn {
        display: block;
        text-align: center;
    }

    .right-sidebar .get-free-quote-info .submitbtn input[type=submit] {
        padding: 15px;
        min-width: auto;
        text-align: center;
        width: 100%;
    }

    .hm-num {
        font-size: 36px;
    }

    .right-sidebar .get-free-quote-info,
    .call-info-sidebar {
        width: 100%;
        margin-bottom: 30px;
    }

    .call-info-sidebar ul {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    .call-info-sidebar {
        text-align: center;
        margin-bottom: 0;
    }

    .call-info-sidebar li {
        width: 50%;
        float: left;
        margin-bottom: 0 !important;
    }

    .call-info-sidebar li:nth-last-child(-n+2) {
        margin-bottom: 0;
        border-bottom: 0px;
        padding-bottom: 0;
        padding-top: 20px;
    }

    .call-info-sidebar li:nth-child(odd) {
        border-right: 1px solid #e5e9eb
    }

    .service-sd-wrapper {
        width: 100%;
    }

    .hm-label {
        font-size: 18px;
    }

    .team-caption,
    .inpage .team-caption {
        padding: 10px 15px;
        min-height: auto;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }

    .team-caption .des,
    .inpage .team-caption .des {
        display: none
    }

    /*FOOTER*/
    .menu_link nav > ul > li > a,
    .submenu .menu-dropdown > li > a {
        font-size: 16px;
    }

    .menu_link > nav > ul {
        align-items: flex-start;
        justify-content: flex-start;
    }

    .diff_list li,
    .diff_list li:nth-last-child(-n + 2) {
        width: 100%;
        height: auto;
        border-right: 0;
    }
}

@media screen and (max-width:580px) {

    /*INNER*/
    .main-heading,
    .h1_title {
        font-size: 26px;
        line-height: 120%;
    }

    /*INNER*/
    .inpage {
        padding: 30px 0;
    }

    .pgtitle {
        font-size: 24px;
    }

    .heading-tag {
        font-size: 16px;
        padding: 10px 15px;
    }

    .hmimg-left .heading-tag {
        padding: 8px 15px;
    }

    /*FOOTER*/
    .ft-heading:before {
        content: "\f067";
        font-family: "FontAwesome";
        position: absolute;
        z-index: 0;
        font-size: 18px;
        color: #fff;
        top: 0;
        right: 15px;
        width: 20px;
        height: auto;
        line-height: initial;
        text-align: center;
        left: auto;
        font-weight: normal;
    }

    .ftlinks {
        display: none
    }

    .ft-left-bock .width50:first-child,
    .ft-left-bock .width50:last-child {
        width: 100%;
        padding-right: 0;
        margin-bottom: 10px;
    }

    .ft-right-block {
        text-align: center;
    }

    .social-list li {
        float: none
    }

    .asc-logo,
    .social-list li {
        margin-bottom: 20px;
    }

    .ft-heading.showhide:before {
        content: "\f068";
    }

    .ft-left-bock > .ft-title {
        font-size: 18px;
        text-align: center;
    }

    .inpage .hm-col-4 .hm-label {
        font-size: 18px;
    }

    #menu-quick-links li a {
        cursor: pointer;
    }
}

@media screen and (max-width:480px) {
    .menu_link.active .menulogo {
        display: block;
        position: relative;
        top: 0;
        padding: 15px;
        text-align: left;
        left: 0;
        right: 0;
        z-index: 1;
        margin: 0
    }

    .menu_link.active .menulogo a {
        max-width: 130px;
        display: block
    }

    .sub-heading,
    .panel-heading,
    .h2_title {
        font-size: 22px;
    }

    .ptag .subrub_pages li {
        width: 50%;
        margin-bottom: 10px;
        padding-left: 25px;
    }

    /*.team-caption {
		padding: 15px;
		min-height: auto;
		position: relative;
		background: #003462;
		transform: none;
		height: 100%;
	}
*/
    .hm-team-list li a {
        height: 100%;
    }

    .team-caption .team-name {
        padding-bottom: 0;
    }

    .ft-right-block .social-title {
        padding-bottom: 20px;
    }

    .main-heading,
    .h1_title {
        font-size: 24px;
    }

    .call-info-sidebar {
        padding: 15px;
    }

    .get-title {
        font-size: 24px;
        line-height: 26px;
        margin-bottom: 25px;
    }

    .menu_link > nav > ul {
        padding-bottom: 0;
        height: auto !important;
    }

    .social-mb-block {
        position: relative;
        width: 100%;
    }
}

@media screen and (max-width:420px) {

    .hm-label,
    .inpage .hm-col-4 .hm-label {
        font-size: 16px;
        line-height: 20px;
    }

    .hm-key-business {
        justify-content: inherit;
        align-items: flex-end;
    }

    .hm-col-4 p {
        font-size: 15px;
        line-height: 20px;
    }

    /*CTA*/
    .call-info-sidebar li {
        width: 100%;
        float: none;
    }

    .call-info-sidebar li:nth-child(odd) {
        border-right: 0;
    }

    .call-info-sidebar li:not(:last-child) {
        border-bottom: 1px solid #e5e9eb;
        padding-bottom: 20px;
    }

    .call-info-sidebar li:nth-child(2) {
        padding-top: 20px;
    }

    .inner-key-wrapper {
        padding-top: 35px;
    }

    .hm-num {
        font-size: 30px;
        margin-bottom: 15px;
    }

    .team-caption .team-name,
    .inpage .team-caption .team-name {
        font-size: 16px;
    }

    .inpage .dlist li,
    .ptag ul li {
        padding-left: 25px;
    }

    .thank-content img,
    .error-page img {
        max-width: 100%;
    }

    .diff_list li a {
        padding: 0 15px;
    }
}

@media screen and (max-width:360px) {

    .pgtitle,
    .main-heading,
    .h1_title {
        font-size: 22px;
    }

    /*CTA*/
    .inpage .hm-col-4 .hm-label {
        font-size: 16px;
        line-height: 20px;
    }

    .hm-num {
        font-size: 26px;
        margin-bottom: 8px;
    }

    .inner-key-wrapper .hm-col-4 .hm-num sup {
        top: -14px;
    }

    /*FOOTER*/
    .accrd {
        justify-content: center;
        flex-direction: column;
    }

    .accrd .ftitle {
        margin-right: 0;
    }

    /*HEADER*/
    .logo-left {
        max-width: 120px;
    }

    .headbtns li {
        padding: 0px 4px 0 0;
    }

    .togglebtn {
        top: 30px;
    }

    .menu_link {
        width: auto;
    }

    .mobile-call-list li {
        width: 100%;
        margin-bottom: 20px;
    }
}
